<!DOCTYPE html>
<html>
  <head>
    <title>About us</title>
    <link rel="stylesheet" type="text/css" href="style/main.css" />
  </head>
  <body>
    <header>
      <ul>
        <li><a href="home.html">Home</a></li>
        <li class="active"><a href="about.html">About</a></li>
        <li><a href="#">Support</a></li>
        <li><a href="#">Contact us</a></li>
        <li><a href="#">Login</a></li>
      </ul>
    </header>
    <main>
      <h1>About</h1>
      <div>
        <div class="lijevi">
          <h3>Prvi tigar</h3>
          <img class="tslika" src="images/tiger.jpg" />
        </div>

        <div class="lijevi">
          <h3>Prvi tigar</h3>
          <img class="tslika" src="images/tiger.jpg" />
        </div>

        <div class="lijevi">
          <h3>Prvi tigar</h3>
          <img class="tslika" src="images/tiger.jpg" />
        </div>

        <!-- <div class="desni">
          <h3>Drugi tigar</h3>
          <img class="tslika" src="images/tiger2.jpg" />
        </div> -->
      </div>
    </main>
  </body>
</html>
